uuid: 4d763f40-8933-335d-99a2-818c0a96a945
name: spikeyhairboy
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
- reward.ready.6
- reward.ready.7
parents:
- default
